
Piratenversammlung / Assemblée Pirate - Motion #8561

Parolenfassung zur Abstimmung vom 25. September 2022: Änderung des Bundesgesetzes über die

Verrechnungssteuer / Modification de la loi fédérale sur l’impôt anticipé

31 July 2022 10:46 - Pascal

Status: Not Considered Start date: 31 July 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2022.3   

Description

Info:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220925/aenderung-des-bundesgesetzesueber-die-verrechnungs

steuer.html

Antrag:

1. Parolenfassung

2. Beschluss, ob Stimmfreigabe

Antragssteller:

Vorstand der Piratenpartei Schweiz

====

Info:

https://www.admin.ch/gov/fr/accueil/documentation/votations/20220925/modification-de-la-loi-federale-sur-l-impot-anticipe.html

Motion:

1. Prise de position

2. décision, si recommander la liberté de vote

Proposeur :

Comité du Parti Pirate Suisse

History

#1 - 31 July 2022 10:46 - Pascal

- Tracker changed from Information / Varia to Motion

#2 - 31 July 2022 11:43 - Pascal

- Status changed from New to Tabled

#3 - 31 July 2022 11:45 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 25. September 2022: Änderung des Bundesgesetzes über die Verrechnungssteuer to

Parolenfassung zur Abstimmung vom 25. September 2022: Änderung des Bundesgesetzes über die Verrechnungssteuer / Modification de la loi

fédérale sur l’impôt anticipé

#4 - 08 August 2022 18:40 - Pascal

- Status changed from Tabled to Not Considered

Parolenfassung, Abstimmung: x JA /  6 NEIN / 3 Enthaltung

Définition des mots d'ordre, vote : X OUI / X NON / X abstention

Parole kommunizieren, Abstimmung:  5 JA / 1 Stimmfreigabe / 3 Enthaltung

Communiquer le mot d'ordre, vote : x OUI / x Liberté de vote / x abstention

Die Abstimmung wurde zur Ablehnung empfohlen.
